Subject: FVWM: forcing windows to map under cursor

From: multiman <[email-masked]>
Date: Mon, 05 Apr 1999 21:49:28 -0400 (EDT)

Hello,

I have been looking over the man pages but I can figure this one out.

How can I force a window to map under my current cursor location?  For example
in XV the deleting confirmation always displays under my cursor (I thing XV itse
lf controls that ) but I have another program that has a confirmation window
that I have to do hunt down with the mouse to hit O.K.  So can I create a style
or something to force a location ?

Thanks.  Using fvwm2 2.2

Garth
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].